.all-products {
    padding: 100px 0;
}
/* ----------------left sidebar section---------------- */
.left-sidebar .categoris, 
.left-sidebar .price-filetr, 
.left-sidebar .size, 
.left-sidebar .brand {
    background: #fff;
    margin-bottom: 30px;
    padding: 25px;
    color:#34404b;
}
.categoris h3, .price-filetr h3, .size h3, .brand h3{
    color: #ff5912;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 20px;
}
.categoris a {
    color: #34404b;
    font-size: 15px;
    font-weight: 700;
    line-height: 35px;
    text-transform: capitalize;
}
.categoris a:focus{text-decoration:none; color:#ff5912;}

.left-sidebar .size li, .left-sidebar .brand li {
    line-height: 35px;
}
.left-sidebar .size label, .left-sidebar .brand label {
    text-transform: capitalize;
    font-size:15px;
    position:relative;
    padding-left: 27px;
    cursor:pointer;
}
.left-sidebar .size input, .left-sidebar .brand input {
    display: none;
}
.left-sidebar .size label:before,
.left-sidebar .brand label:before {
    background: #eee;
    content: "";
    height: 15px;
    left: 0;
    margin-top: -7.5px;
    position: absolute;
    top: 50%;
    width: 15px;
}
.left-sidebar input[type=checkbox]:checked + label:before {
    content: "";
    background:#fff;
    border:5px solid #FF7013;
    text-align: center;
    line-height: 15px;
}
/* ----------------/left sidebar section---------------- */


/* ----------------all product carousel section---------------- */
.new-product-carousel .single-product {
    float: left;
    margin-bottom: 30px;
    min-height: 370px;
    width: 29.5%;
    position:relative;
}
.new-product-carousel .single-product img {
    margin: 0 auto;
}
.new-product-carousel .hover-element {
    right: 12%;
}

/* pagination */
.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    color: #337ab7;
    padding: 8px 18px;
    font-size: 18px;
}
.pagination-nav {
    text-align: center;
}
.pagination-nav ul li > a{
    color:#ff7015 !important;
}

.pagination-nav .active > a,
.pagination-nav .active > a:hover
{
    background: #ff7015 none repeat scroll 0 0;
    border-color: #ff7015;
    color:#fff!important;
}
/* ----------------/all product carousel section---------------- */



/* ----------------news letter section---------------- */
.newsletter-section {
    background: #fff none repeat scroll 0 0;
    margin: 0px 0 100px 0px;
    padding: 55px 40px;
}
/* ----------------/news letter section---------------- */
    /**													**
     **													**
     **													**
     **													**
     **													**
     **													**
     **													**
     **													**/
/* ***********************************************************************************************
                         RESPONSIVE ISSU FOR THIS(products) PAGE
************************************************************************************************* */
@media (min-width: 992px) and (max-width: 1199px) {
    body{
        /* background:orange; */
    }
    .single-product img {
        margin: 0 auto;
    }
    .new-product-carousel .single-product {
        width: 45%;
    }

}/* end query orange(992px) */


@media (min-width: 768px) and (max-width: 991px) {
    body{
        /* background:pink; */
    }
    .all-products {
        padding: 70px 0;
    }
    aside.left-sidebar {
        margin-left: -15px;
    }
    .left-sidebar .categoris, 
    .left-sidebar .price-filetr, 
    .left-sidebar .size, 
    .left-sidebar .brand {
        float: left;
        margin-left: 15px;
        min-height: 240px;
        padding: 20px;
        width: 22.8%;
    }

    /* all product */
    .new-product-carousel {
        margin-left: -20px;
    }
    .new-product-carousel .single-product {
        margin-bottom: 20px;
        width: 30.4%;
        margin-left: 20px;
    }

}/* end query pink(768px) */


@media (min-width: 600px) and (max-width: 767px) {
    body{
        /* background:skyblue; */
    }
    .all-products {
        padding: 70px 0;
    }
    aside.left-sidebar {
        margin-left: -15px;
    }
    .left-sidebar .categoris, 
    .left-sidebar .price-filetr, 
    .left-sidebar .size, 
    .left-sidebar .brand {
        float: left;
        margin-left: 15px;
        min-height: 240px;
        padding: 20px;
        width: 22.3%;
    }
    .categoris h3, .price-filetr h3, .size h3, .brand h3 {
        font-size: 16px;
    }
    .left-sidebar .size label, .left-sidebar .brand label {
        font-size: 14px;
    }

    /* all product */
    .new-product-carousel {
        margin-left: -20px;
    }
    .new-product-carousel .single-product {
        margin-bottom: 20px;
        width: 46.3%;
        margin-left: 20px;
    }
    .pagination > li > a, 
    .pagination > li > span {
        font-size:16px;
        padding: 7px 16px;
    }

}/* end query skyblue(600px) */


@media (min-width: 400px) and (max-width: 599px) {
    body{
        /* background:yellow; */
    }
    .all-products {
        padding: 60px 0 30px;
    }
    aside.left-sidebar {
        margin-left: -15px;
    }
    .left-sidebar .categoris, 
    .left-sidebar .price-filetr, 
    .left-sidebar .size, 
    .left-sidebar .brand {
        float: left;
        margin-bottom: 15px;
        margin-left: 15px;
        min-height: 240px;
        padding: 20px;
        width: 45.7%;
    }
    .categoris h3, .price-filetr h3, .size h3, .brand h3 {
        font-size: 16px;
    }
    .left-sidebar .size label, .left-sidebar .brand label {
        font-size: 14px;
    }

    /* all product */
    .new-product-carousel {
        margin-left: 0px;
    }
    .new-product-carousel .single-product {
        float: inherit !important;
        margin-bottom: 20px;
        margin-left: 0;
        width: 99.5%;
    }
    .pagination > li > a, 
    .pagination > li > span {
        font-size: 13px;
        padding: 4px 10px;
    }


}/* end query yellow(400px) */


@media (max-width: 400px) {
    body{
        /* background:green */
    }
    .all-products {
        padding: 60px 0 30px;
    }
    .left-sidebar .categoris, 
    .left-sidebar .price-filetr, 
    .left-sidebar .size, 
    .left-sidebar .brand {
        margin-bottom: 15px;
        padding: 20px;
        width: 100%;
    }
    .categoris h3, .price-filetr h3, .size h3, .brand h3 {
        font-size: 16px;
    }
    .left-sidebar .size label, .left-sidebar .brand label {
        font-size: 14px;
    }

    /* all product */
    .new-product-carousel {
        margin-left: 0px;
    }
    .new-product-carousel .single-product {
        float: inherit !important;
        margin-bottom: 20px;
        margin-left: 0;
        width: 99.5%;
    }
    .pagination > li > a, 
    .pagination > li > span {
        font-size: 13px;
        padding: 5px 11px;
    }
    .pagination li:last-child,
    .pagination li:first-child	{
        display: none;
    }

}/* end query green */